## survex 1.4.7

=== debian/changelog ===
survex (1.4.7-4) unstable; urgency=medium

  * debian/tests/control: Set DUMP3D=dump3d since cavern.tst started to
    use it in 1.4.6.

 -- Olly Betts <olly@survex.com>  Tue, 09 Apr 2024 15:15:17 +1200

survex (1.4.7-3) unstable; urgency=medium

  * debian/patches/fix-s390x-tests.patch: Cherry-pick patch from upstream to
    fix test failures of s390x (also powerpc and maybe some other
    architectures).

 -- Olly Betts <olly@survex.com>  Mon, 08 Apr 2024 16:35:54 +1200

survex (1.4.7-2) unstable; urgency=medium

  * debian/patches/disable-testcase-which-fails-on-i386.patch: Skip pltexport
    testcase for now because it fails on i386 due to a small numerical
    difference in the calculated coordinates, presumably due to excess
    precision.
  * debian/control: Really mark conformance with policy 4.7.0.
  * debian/vim-survex.yaml: Fix typo which prevented enabling the vim addon.
  * debian/README.Debian: Update.
  * debian/copyright: Update years.

 -- Olly Betts <olly@survex.com>  Mon, 08 Apr 2024 14:12:11 +1200

survex (1.4.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: B-D on pkgconf instead of pkg-config.
  * debian/control: Mark conformance with policy 4.7.0.

 -- Olly Betts <olly@survex.com>  Mon, 08 Apr 2024 12:55:30 +1200
