=== debian/control ===
Source: survex
Section: science
Priority: optional
Maintainer: Olly Betts <olly@survex.com>
Uploaders: Wookey <wookey@debian.org>
Standards-Version: 4.7.0
Build-Depends: debhelper-compat (= 12), libx11-dev, libxext-dev, x11proto-core-dev,
    libavcodec-dev, libavformat-dev, libproj-dev (>= 6.2.0), libswscale-dev,
    libwxgtk3.2-dev, mesa-common-dev, libglu1-mesa-dev, pkgconf
Homepage: https://survex.com/
Rules-Requires-Root: no

Package: survex
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: survex-aven (= ${binary:Version})
Suggests: vim-addon-manager
Description: cave surveying and mapping software
 A software suite to process, view, and print cave survey data.  Survex
 is cross-platform (Linux, Unix, macOS, Microsoft Windows).  It has
 been translated into many languages.  It can deal with extremely large and
 complex datasets and can read survey data from many sources.

Package: survex-aven
Architecture: any
Depends: survex (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: sophisticated cave survey viewer for Survex
 An advanced cave survey data viewer for Survex, written using the wxWidgets
 library, and using OpenGL for rendering.  Aven allows searching for stations,
 highlighting categories of stations such entrances or fixed points, measuring
 the distance between stations, showing passage walls, showing the terrain
 above the cave, and supports presentations (pre-recorded fly-throughs).
