## survex 1.4.9

=== debian/changelog ===
survex (1.4.9-1build1) oracular; urgency=medium

  * Rebuild against new libavcodec61.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 31 Jul 2024 17:28:29 +0200

survex (1.4.9-1) unstable; urgency=medium

  * New upstream release.
    + debian/control: Add B-D on libgdal-dev (new upstream dependency).
  * debian/patches/fix-manual-chapter-names.patch: Fix new chapters which
    were annotated with the same HTML filename and so overwrite one another.

 -- Olly Betts <olly@survex.com>  Fri, 05 Jul 2024 08:32:24 +1200

survex (1.4.8-1) unstable; urgency=medium

  * New upstream release.
    + Fix to build with newer FFmpeg versions. (Closes: #1072454)
    + debian/patches/fix-s390x-tests.patch: Drop patch cherry-picked from
      upstream.
  * debian/control: Remove Build-Depends which are no longer needed (the
    resulting binary packages are bit-for-bit identical before and after this
    change).

 -- Olly Betts <olly@survex.com>  Mon, 03 Jun 2024 16:40:23 +1200
