## survex 1.4.10

=== debian/changelog ===
survex (1.4.10-2) unstable; urgency=medium

  * debian/patches/Fix-regexp-to-normalise-DXF-output.patch: Cherry-pick fix
    from upstream.

 -- Olly Betts <olly@survex.com>  Mon, 12 Aug 2024 16:28:12 +1200

survex (1.4.10-1) unstable; urgency=medium

  * New upstream release.
    + Fixes i386 test failures due to excess precision. (Closes: #1077514)
    + debian/patches/disable-testcase-which-fails-on-i386.patch: Drop, no
      longer needed.
    + debian/patches/fix-manual-chapter-names.patch: Drop, no longer needed.

 -- Olly Betts <olly@survex.com>  Mon, 12 Aug 2024 13:56:30 +1200
