=== debian/control ===
--- 
+++ 
@@ -4,9 +4,14 @@
 Maintainer: Olly Betts <olly@survex.com>
 Uploaders: Wookey <wookey@debian.org>
 Standards-Version: 4.7.0
-Build-Depends: debhelper-compat (= 12), libx11-dev, libxext-dev, x11proto-core-dev,
-    libavcodec-dev, libavformat-dev, libproj-dev (>= 6.2.0), libswscale-dev,
-    libwxgtk3.2-dev, mesa-common-dev, libglu1-mesa-dev, pkgconf
+Build-Depends: debhelper-compat (= 12),
+    libavcodec-dev,
+    libavformat-dev,
+    libgdal-dev,
+    libproj-dev (>= 6.2.0),
+    libswscale-dev,
+    libwxgtk3.2-dev,
+    pkgconf
 Homepage: https://survex.com/
 Rules-Requires-Root: no
