## survex 1.4.12

=== debian/changelog ===
survex (1.4.12-2) unstable; urgency=medium

  * debian/patches/skip-hpglexport-testcase.patch: Reinstate part of
    patch which hasn't yet been addressed upstream.

 -- Olly Betts <olly@survex.com>  Wed, 23 Oct 2024 17:50:43 +1300

survex (1.4.12-1) unstable; urgency=medium

  * New upstream release:
    + debian/patches: Remaining patch merged upstream so remove.

 -- Olly Betts <olly@survex.com>  Wed, 23 Oct 2024 15:56:39 +1300
