## survex 1.4.13

=== debian/changelog ===
survex (1.4.13-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm backports.

 -- Olly Betts <olly@survex.com>  Fri, 06 Dec 2024 10:04:59 +1300

survex (1.4.13-2) unstable; urgency=medium

  * debian/patches/fix-lollipop-test.patch: Backport testcase tweak to avoid
    failure on i386 due to excess precision.

 -- Olly Betts <olly@survex.com>  Mon, 02 Dec 2024 12:33:03 +1300

survex (1.4.13-1) unstable; urgency=medium

  * New upstream release:
    + debian/patches: Remaining patch merged upstream so remove.
  * debian/doc-base: The plain text version of the manual is no longer
    generated (upstream change in 1.4.10) so stop trying to register it
    with doc-base.

 -- Olly Betts <olly@survex.com>  Sun, 01 Dec 2024 16:59:54 +1300
