## survex 1.4.16

=== debian/changelog ===
survex (1.4.16-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm backports.

 -- Olly Betts <olly@survex.com>  Mon, 24 Feb 2025 14:14:23 +1300

survex (1.4.16-1) unstable; urgency=medium

  * New upstream release.
    + debian/patches/normalise-dxf-bounds-for-i386.patch: Drop patch
      backported from upstream which is in this release.
  * debian/control: Add sse2-support to Build-Depends and Depends to avoid
    recurring problems from excess precision.  Upstream now defaults to
    enabling SSE2 support on x86 and nobody is realistically going to be
    using Survex on x86 without SSE2 at this point.

 -- Olly Betts <olly@survex.com>  Fri, 21 Feb 2025 17:40:12 +1300
