## survex 1.4.17

=== debian/changelog ===
survex (1.4.17-1build1) resolute; urgency=medium

  * No-change rebuild for libgdal37.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 30 Oct 2025 20:58:13 +0000

survex (1.4.17-1) unstable; urgency=medium

  * New upstream release:
    + New patch fix-enter-in-search-control.patch cherry-picked from upstream
      to fix regression introduced in this release.
  * debian/control: Add links to new git packaging repo.
  * debian/control: Mark conformance with policy 4.7.2.

 -- Olly Betts <olly@survex.com>  Tue, 15 Apr 2025 10:19:29 +1200
