## survex 1.4.18

=== debian/changelog ===
survex (1.4.18-1build1) resolute; urgency=medium

  * No-change rebuild for libgdal38.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 16 Nov 2025 07:49:24 +0000

survex (1.4.18-1) unstable; urgency=medium

  * New upstream release:
    + debian/patches/fix-enter-in-search-control.patch: Drop patch
      backported from upstream which is in this release.
    + Explicitly sizes wxSearchCtrl added to wxToolbar.  (Closes: #1109835)

 -- Olly Betts <olly@survex.com>  Wed, 05 Nov 2025 10:30:25 +1300
