## survex 1.4.19

=== debian/changelog ===
survex (1.4.19-1build1) resolute; urgency=medium

  * No-change rebuild for ffmpeg 8.

 -- Rik Mills <rikmills@kde.org>  Sun, 28 Dec 2025 11:18:12 +0000

survex (1.4.19-1) unstable; urgency=medium

  * New upstream release.

 -- Olly Betts <olly@survex.com>  Wed, 17 Dec 2025 11:53:49 +1300
