=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: survex
 Section: science
 Priority: optional
-Maintainer: Olly Betts <olly@survex.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Olly Betts <olly@survex.com>
 Uploaders: Wookey <wookey@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Build-Depends: debhelper-compat (= 12),
     libavcodec-dev,
     libavformat-dev,
@@ -11,13 +12,16 @@
     libproj-dev (>= 6.2.0),
     libswscale-dev,
     libwxgtk3.2-dev,
-    pkgconf
+    pkgconf,
+    sse2-support [i386]
 Homepage: https://survex.com/
 Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/olly/survex
+Vcs-git: https://salsa.debian.org/olly/survex.git
 
 Package: survex
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends}, sse2-support [i386], ${shlibs:Depends}
 Recommends: survex-aven (= ${binary:Version})
 Suggests: vim-addon-manager
 Description: cave surveying and mapping software
@@ -28,7 +32,7 @@
 
 Package: survex-aven
 Architecture: any
-Depends: survex (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
+Depends: survex (= ${binary:Version}), sse2-support [i386], ${misc:Depends}, ${shlibs:Depends}
 Description: sophisticated cave survey viewer for Survex
  An advanced cave survey data viewer for Survex, written using the wxWidgets
  library, and using OpenGL for rendering.  Aven allows searching for stations,
